Subject: Re: Cheryl Gartenberg Appointment
From: Kyle Dubois <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 9 Feb 2017 09:27:39 -0500

Hi, Cara preformed this service and it was comped due to Ricks absence. She
checked in early and wanted to pay for the appointment prior to receiving
the service and then Rick never showed up to work so Cara stayed late.
Sorry for the confusion.

Kyle

On Thu, Feb 9, 2017 at 9:14 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Brenna,
>
> Cheryl Gartenberg had appointment with Rick & Cara nelson. Under Cara the
> ticket is close under Comp/Guest and under Rick the note says: -"this
> service was never preformed, rick never showed up to work. - kd"
>
> Please do confirm which one is actual service and what was the payment
> method.
>
>
> Regards,
> Ashish Dabral
>
>
>
>
>
>